/*
########################################################
  include style (for Design Template version 4.0)
########################################################
*/

html{
	overflow-y: scroll;
}

body{
	margin:0;
	padding:0;
	color:#333333;
}

div#includeContainer{
	height:auto;
	padding:25px 0;
	background-color:#ffffff;
}

div#includeContainer02{
	height:auto;
	padding:25px 0;
	background-color:#ffffff;
}

div#includeContents{
	width:900px;
	height:auto;
	margin:0 auto;
	padding:0 25px;
}
div#includeContents02{
	width:950px;
	height:auto;
	margin:0 auto;
}

/*----------------SP-----------------*/
@media screen and (max-width: 640px){
	div#includeContents02{
		width: auto;
    	margin-bottom: 3rem;
    	padding: 0 1rem 0;
    	line-height: 1.5;
	}

	div#includeContainer02{
		padding:0;
	}

}
/*----------------------------------*/

a:link{
	color:#01498e;
	text-decoration:none;
}

a:visited{
	color:#0062bf;
	text-decoration:none;
}

a:hover{
	color:#2279ca;
	text-decoration:underline;
}
